#stacks_in_23493_page34{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_23493_page34 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_23493_page34 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_23493_page34 .c+.c .count{margin-left: 4px;}
#stacks_in_23493_page34.s3 .c.s2_3 .count,#stacks_in_23493_page34.s4 .c.s2_4 .count,#stacks_in_23493_page34.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_23493_page34.s2 .c.s1_2 .c-pad,#stacks_in_23493_page34.s3 .c.s1_3 .c-pad,#stacks_in_23493_page34.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_23493_page34.s3 .c.s2_3 .c-pad,#stacks_in_23493_page34.s4 .c.s2_4 .c-pad,#stacks_in_23493_page34.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_23493_page34.s2 .c.s2_2 .c-pad,#stacks_in_23493_page34.s3 .c.s3_3 .c-pad,#stacks_in_23493_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_23493_page34 .c+.c .count,
	#stacks_in_23493_page34.s3 .c.s2_3 .count,
	#stacks_in_23493_page34.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_23493_page34 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_23493_page34 .c:first-child,#stacks_in_23493_page34.s4 .c.s1_4,#stacks_in_23493_page34.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_23493_page34 .c:last-child,#stacks_in_23493_page34.s4 .c.s3_4,#stacks_in_23493_page34.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_23493_page34.s2 .c-pad,#stacks_in_23493_page34.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_23493_page34.s4 .c.s2_4 .count,
	#stacks_in_23493_page34.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_23493_page34.s4 .c {width: 49.2%;}
	#stacks_in_23493_page34.s4 .c.s1_4 .c-pad,#stacks_in_23493_page34.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_23493_page34.s4 .c.s2_4 .c-pad,#stacks_in_23493_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_23493_page34 .count{ margin-left: 0 !important;}
	#stacks_in_23493_page34 .c .c-pad{padding: 0 !important;}
	#stacks_in_23493_page34.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_230_page34 {
	width: 250px;
}

#stacks_in_231_page34 {
	font-size: 113%;
	font-weight: bolder;
}
#stacks_in_227_page34 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_227_page34 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_227_page34 #jwresp_col2_stacks_in_227_page34{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_227_page34 #jwresp_col1_stacks_in_227_page34,#stacks_in_227_page34 #jwresp_col2_stacks_in_227_page34{width:100%;float:none;display:block}#stacks_in_227_page34 #jwresp_col1_stacks_in_227_page34{margin-bottom:15px}}
#stacks_in_23048_page34 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_23048_page34 .jwresp_col{float:none} #stacks_in_23048_page34 #jwresp_col2_stacks_in_23048_page34{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34,#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34{width:32%}#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34{float:left}#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34{float:right} @media screen and (max-width:770px){#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34,#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34{margin-bottom:20px}#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34{width:49%}#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34{width:49%}#stacks_in_23048_page34 #jwresp_col2_stacks_in_23048_page34{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34,#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34,#stacks_in_23048_page34 #jwresp_col2_stacks_in_23048_page34{float:none;width:100%;display:block}#stacks_in_23048_page34 #jwresp_col1_stacks_in_23048_page34,#stacks_in_23048_page34 #jwresp_col3_stacks_in_23048_page34{margin-bottom:20px}} 
#stacks_in_23070_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23070_page34>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_23070_page34>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_23070_page34>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_23070_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_23070_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23070_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_23070_page34 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_23509_page34{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_23509_page34 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_23509_page34 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_23509_page34 .c+.c .count{margin-left: 4px;}
#stacks_in_23509_page34.s3 .c.s2_3 .count,#stacks_in_23509_page34.s4 .c.s2_4 .count,#stacks_in_23509_page34.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_23509_page34.s2 .c.s1_2 .c-pad,#stacks_in_23509_page34.s3 .c.s1_3 .c-pad,#stacks_in_23509_page34.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_23509_page34.s3 .c.s2_3 .c-pad,#stacks_in_23509_page34.s4 .c.s2_4 .c-pad,#stacks_in_23509_page34.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_23509_page34.s2 .c.s2_2 .c-pad,#stacks_in_23509_page34.s3 .c.s3_3 .c-pad,#stacks_in_23509_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_23509_page34 .c+.c .count,
	#stacks_in_23509_page34.s3 .c.s2_3 .count,
	#stacks_in_23509_page34.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_23509_page34 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_23509_page34 .c:first-child,#stacks_in_23509_page34.s4 .c.s1_4,#stacks_in_23509_page34.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_23509_page34 .c:last-child,#stacks_in_23509_page34.s4 .c.s3_4,#stacks_in_23509_page34.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_23509_page34.s2 .c-pad,#stacks_in_23509_page34.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_23509_page34.s4 .c.s2_4 .count,
	#stacks_in_23509_page34.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_23509_page34.s4 .c {width: 49.2%;}
	#stacks_in_23509_page34.s4 .c.s1_4 .c-pad,#stacks_in_23509_page34.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_23509_page34.s4 .c.s2_4 .c-pad,#stacks_in_23509_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_23509_page34 .count{ margin-left: 0 !important;}
	#stacks_in_23509_page34 .c .c-pad{padding: 0 !important;}
	#stacks_in_23509_page34.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_23517_page34{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_23517_page34 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_23517_page34 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_23517_page34 .c+.c .count{margin-left: 4px;}
#stacks_in_23517_page34.s3 .c.s2_3 .count,#stacks_in_23517_page34.s4 .c.s2_4 .count,#stacks_in_23517_page34.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_23517_page34.s2 .c.s1_2 .c-pad,#stacks_in_23517_page34.s3 .c.s1_3 .c-pad,#stacks_in_23517_page34.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_23517_page34.s3 .c.s2_3 .c-pad,#stacks_in_23517_page34.s4 .c.s2_4 .c-pad,#stacks_in_23517_page34.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_23517_page34.s2 .c.s2_2 .c-pad,#stacks_in_23517_page34.s3 .c.s3_3 .c-pad,#stacks_in_23517_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_23517_page34 .c+.c .count,
	#stacks_in_23517_page34.s3 .c.s2_3 .count,
	#stacks_in_23517_page34.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_23517_page34 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_23517_page34 .c:first-child,#stacks_in_23517_page34.s4 .c.s1_4,#stacks_in_23517_page34.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_23517_page34 .c:last-child,#stacks_in_23517_page34.s4 .c.s3_4,#stacks_in_23517_page34.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_23517_page34.s2 .c-pad,#stacks_in_23517_page34.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_23517_page34.s4 .c.s2_4 .count,
	#stacks_in_23517_page34.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_23517_page34.s4 .c {width: 49.2%;}
	#stacks_in_23517_page34.s4 .c.s1_4 .c-pad,#stacks_in_23517_page34.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_23517_page34.s4 .c.s2_4 .c-pad,#stacks_in_23517_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_23517_page34 .count{ margin-left: 0 !important;}
	#stacks_in_23517_page34 .c .c-pad{padding: 0 !important;}
	#stacks_in_23517_page34.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_23525_page34{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_23525_page34 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_23525_page34 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_23525_page34 .c+.c .count{margin-left: 4px;}
#stacks_in_23525_page34.s3 .c.s2_3 .count,#stacks_in_23525_page34.s4 .c.s2_4 .count,#stacks_in_23525_page34.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_23525_page34.s2 .c.s1_2 .c-pad,#stacks_in_23525_page34.s3 .c.s1_3 .c-pad,#stacks_in_23525_page34.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_23525_page34.s3 .c.s2_3 .c-pad,#stacks_in_23525_page34.s4 .c.s2_4 .c-pad,#stacks_in_23525_page34.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_23525_page34.s2 .c.s2_2 .c-pad,#stacks_in_23525_page34.s3 .c.s3_3 .c-pad,#stacks_in_23525_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_23525_page34 .c+.c .count,
	#stacks_in_23525_page34.s3 .c.s2_3 .count,
	#stacks_in_23525_page34.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_23525_page34 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_23525_page34 .c:first-child,#stacks_in_23525_page34.s4 .c.s1_4,#stacks_in_23525_page34.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_23525_page34 .c:last-child,#stacks_in_23525_page34.s4 .c.s3_4,#stacks_in_23525_page34.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_23525_page34.s2 .c-pad,#stacks_in_23525_page34.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_23525_page34.s4 .c.s2_4 .count,
	#stacks_in_23525_page34.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_23525_page34.s4 .c {width: 49.2%;}
	#stacks_in_23525_page34.s4 .c.s1_4 .c-pad,#stacks_in_23525_page34.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_23525_page34.s4 .c.s2_4 .c-pad,#stacks_in_23525_page34.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_23525_page34 .count{ margin-left: 0 !important;}
	#stacks_in_23525_page34 .c .c-pad{padding: 0 !important;}
	#stacks_in_23525_page34.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_25281_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25281_page34>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_25281_page34>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_25281_page34>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_25281_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_25281_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25281_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_25281_page34 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_28640_page34_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_28640_page34 a:link, #stacks_in_28640_page34 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_28640_page34 a:hover, #stacks_in_28640_page34 a:active {
	color:#000000;
}







#stacks_in_28640_page34 a:link, #stacks_in_28640_page34 a:visited {
	background-color:#FF000C;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF000C), to(#9E0007));
	border:1px solid #9E0007;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_28640_page34 a:hover {
	background-color:#FF000D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF000D), to(#890006));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_28640_page34 a:active {
	background-color:#FF000C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



